QA@IT
«回答へ戻る

回答を投稿

すみません。 OSはCentos6.3 バージョンはlogrotate-3.7.8-15.el6.x86_64 になります。

すみません。 OSはCentos6.3 バージョンはlogrotate-3.7.8-15.el6.x86_64 になります。